@import url("https://italia.github.io/design-web-toolkit/components/raw/button/index.css");
/* ELIMINAZIONE BOX TI TROVI IN */

div.btn-canali-mobile {
    display:none;
}

/***************** ICONE PAGINE GIUNTA **************/

li.person:before, li.role:before, li.folder:before, li.clock:before {
    font-family: "FontAwesome";
    margin-left: -27px;
    padding-right: 8px;
}

li.role:before {
    content: "\f19c";
}

li.person:before {
    content: "\f2c0";
}

li.folder:before {
    content: "\f115";
}
li.clock:before {
    content: "\f017";
}


/***************** MODIFICA FUMETTO SLIDER HOME PAGE **************/
/* effetto sfondo grigio scuro, scritte più piccole e posizionato in basso */
#main-slider .carousel-content {
    margin-top: 287px !important;
    background-color: #2b2b2ba6 !important;
    background-image: none;
    font-size: 0.8em !important;
}

#main-slider .titoloContSlider {
    color: #ffffff !important;
}

#main-slider .descContSlider {
    color: #ffffff !important;
}

#main-slider .descContSlider a:visited, #main-slider .descContSlider a  {
    color: #ffffff !important;
}

